Loading...
Searching...
No Matches
QXmppStanzaId Struct Reference

Stanza ID element as defined in XEP-0359: Unique and Stable Stanza IDs. More...

## Public Attributes

QString | id
| Identifier of the stanza element.
QString | by
| JID of the generating entity.

## Detailed Description

Stanza ID element as defined in XEP-0359: Unique and Stable Stanza IDs.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppMessage.h